Information on source package ruby-commonmarker

Available versions

ReleaseVersion
buster0.17.9-1
bullseye0.20.2-2
sid0.20.2-2

Open issues

BugbusterbullseyesidDescription
CVE-2020-5238vulnerable (no DSA)vulnerablevulnerableThe table extension in GitHub Flavored Markdown before version 0.29.0. ...

Search for package or bug name: Reporting problems